if (VdjModel == "general")
{
    Vdj = V0*
    (
        exp(-a*max(alphaS - alphaMin, scalar(0)))
      - exp(-a1*max(alphaS - alphaMin, scalar(0)))
    );
}
else if (VdjModel == "simple")
{
    Vdj = V0*pow(10.0, -a*alphaS);
}
else
{
    FatalErrorIn(args.executable())
        << "Unknown VdjModel : " << VdjModel
        << abort(FatalError);
}

Vdj.correctBoundaryConditions();
